

body {
	font-family:"Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
		-webkit-font-smoothing: antialiased;
		font-size: 89.5%;
		letter-spacing: 0.03rem;
		line-height: 1.5;
		color: #333;
		-ms-text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
        background-color:#FFFFFF;
        word-break: break-all;
}

img{
max-width: 100%;
}

.pd10{
padding:10px;
}

.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}
.mt100 {margin-top:100px;}
.mt110 {margin-top:110px;}
.mt120 {margin-top:120px;}
.mt130 {margin-top:130px;}
.mt140 {margin-top:140px;}
.mt150 {margin-top:150px;}
.mt160 {margin-top:160px;}
.mt170 {margin-top:170px;}
.mt180 {margin-top:180px;}
.mt190 {margin-top:190px;}
.mt200 {margin-top:200px;}

.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb70 {margin-bottom:70px;}
.mb80 {margin-bottom:80px;}
.mb90 {margin-bottom:90px;}
.mb100 {margin-bottom:100px;}
.mb110 {margin-bottom:110px;}
.mb120 {margin-bottom:120px;}
.mb130 {margin-bottom:130px;}
.mb140 {margin-bottom:140px;}
.mb150 {margin-bottom:150px;}
.mb160 {margin-bottom:160px;}
.mb170 {margin-bottom:170px;}
.mb180 {margin-bottom:180px;}
.mb190 {margin-bottom:190px;}
.mb200 {margin-bottom:200px;}

.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.mr60 {margin-right:60px;}
.mr70 {margin-right:70px;}
.mr80 {margin-right:80px;}
.mr90 {margin-right:90px;}
.mr100 {margin-right:100px;}
.mr110 {margin-right:110px;}
.mr120 {margin-right:120px;}
.mr130 {margin-right:130px;}
.mr140 {margin-right:140px;}
.mr150 {margin-right:150px;}
.mr160 {margin-right:160px;}
.mr170 {margin-right:170px;}
.mr180 {margin-right:180px;}
.mr190 {margin-right:190px;}
.mr200 {margin-right:200px;}

.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}
.ml110 {margin-left:110px;}
.ml120 {margin-left:120px;}
.ml130 {margin-left:130px;}
.ml140 {margin-left:140px;}
.ml150 {margin-left:150px;}
.ml160 {margin-left:160px;}
.ml170 {margin-left:170px;}
.ml180 {margin-left:180px;}
.ml190 {margin-left:190px;}
.ml200 {margin-left:200px;}

img.w10{
width:10%;
}
img.w20{
width:20%;
}
img.w30{
width:30%;
}
img.w40{
width:40%;
}
img.w50{
width:50%;
}
img.w60{
width:60%;
}
img.w70{
width:70%;
}
img.w80{
width:80%;
}
img.w90{
width:90%;
}
img.w100{
width:100%;
}

video{
	vertical-align: bottom;
}

.absolute {
position: absolute;
z-index: 100;
}

.relative {
position: relative;
}


#wrap{
position: relative;
width:100%;
max-width:640px;
margin: 0 auto;
overflow: hidden;
background-color: #FFFFFF;
}

.contentsSection{
box-sizing:border-box;
position: relative;
width:100%;
text-align: center;
}


.cvBox ul{
    display: flex;
    list-style: none;
    position: relative;
}
.cvBox ul li{
width: 50%;
}

#main{}

#main .cvBox{
    left: 0;
    bottom:4%;
}

#forWeb{
    padding: 5% 0;
}

#forWeb a.moreBtn.open{
    display: none;
}

#forWeb .toggle{
    display: none;
}

#about{
    padding-bottom: 5%;
}

#charm{
    background-image: url('../img/charm_bg.png');
    background-position: center top;
    background-size: 100% auto;
    padding-bottom: 1116.666666%;
}

#charm img.charm_01{
    left: 0;
    top:6%;
}

#charm img.charm_02{
    left: 0;
    bottom:4.7%;
}

#charm .cv_01{
    width: 100%;
    left: 0;
    top: 41%;
}
#charm .cv_02{
    width: 100%;
    left: 0;
    bottom: 2.2%;
}

#note{
    padding: 5% 0 10%;
}


#fixedCV{
position: fixed;
bottom:0;
left: 50%;
transform: translate(-50%,0%);
-webkit-transform: translate(-50%,0%);
max-width: 640px;
z-index:300;
}

